Results 1 to 5 of 5
Discuss [1.1.3] Now that 1.1.3 is jailbroken, can't turbosim work on it? at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; Hi, After a failed HW unlock attempt, I had to restore to 1.1.3 to fix ...
  1. #1
    Advanced Array

    Join Date
    Jan 2008
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.3] Now that 1.1.3 is jailbroken, can't turbosim work on it?

    Hi,

    After a failed HW unlock attempt, I had to restore to 1.1.3 to fix my baseband. Since its going to be a lifetime before 1.1.4 is out (which might not have a bb upgrade). I'm thinking to get *sim solution. I think that the most efficient solution is turbosim because of its flexibility. My question is, now thats 1.1.3 is jailbroken, can't turbosim be reprogrammed to work on 1.1.3 ?

    Since the devs chose not to release the jailbreak, i want to ask them if they have tried to get turbosim to work on the jailbroken 1.1.3... Please please please, at least let us know if its worth to get a turbosim........

    Thanks for all your efforts,



  2. #2
    Rookie Array

    Join Date
    Jan 2008
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes us too! I'm using a pre-programed turbo sim. I believe it will still work if we could just jailbreak & activate 1.1.3, since the code of at&t has not been changed.

    Pls sirs, can you just give us a confirmation so we could all have peace

    thank you

  3. #3
    Rookie Array

    Join Date
    Jan 2008
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    It won't work even if you activate and jailbreak a 1.1.3 iPhone.
    The Problem ist that the bug that every *sim (TurboSim etc.) used seams to be fixed in the new baseband.

    We'll just have to wait until someone finds a new way or a workaround for the fix apple applied. This will most certainly be no sooner as the jailbreak method has been released.

  4. #4
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    197
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    If you want to downgrade from firmware 1.1.3 to any firmware version lower than 1.1.3. Now, it is possible to do so...

    I got simple guideline on how to do downgrade. Of course, tested and it works with my iphone.

    at www.ikuwara.com

  5. #5
    Advanced Array

    Join Date
    Jan 2008
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    What ?? did you test this thing on 1.1.2 otb (4.6bootloaders?) .. I think you are downgrading the firmware (the software, not the modem firmware, aka baseband) which is pretty much easy and does not help with our case. If you try to downgrade the baseband on 4.6 loaders it won't work


 

 

Similar Threads

  1. [1.1.3] 1.1.3 OOB can be jailbroken and use TurboSIM ?
    By funlounge in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 02-06-2008, 03:28 PM
  2. Replies: 5
    Last Post: 01-22-2008, 11:39 PM
  3. Replies: 34
    Last Post: 10-14-2007, 01:48 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:26 AM.
twitter, follow us!